.masthead {
    position: relative;
    text-align: center;
    color: white;
	height: 500px;
	background: #ffffff url("/content/dam/firstdata/ar/es/img/20210105_cobro_qr.jpg") no-repeat right top;
	background-size: cover;
}
	.form-group {
	margin-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;

}

.form-group textarea,
.form-group select,
.form-group input{
	background:#ffffff;
	border-radius:0;
	color:#003D63;

}

textarea.form-control {
	width: 100%;
	height: 140px;
}

.form-group label.error {
	color: #ff0000;
}

.info {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}

.info h1{
	color:#fff;
}

.info p{
	color:#fff;
	width:285px;
}

#formulario{
	padding-bottom: 10px;
	box-shadow: rgba(0, 0, 0, .3) -3px 3px 10px;
}

.form {
	background:#ffffff;
	margin: 40px;
}

.form input {
	border:1px solid grey;

}

.form p {
	text-align:center;
	color:#616365;
	width:100%;
	margin-bottom: 1rem;
}

#operadores{
	padding: 40px 0px 0px 15px;
	text-align:left;
}

.form p a{
	color:#616365;
}

.form h1{
	color: #ff6600;
	padding-top: 30px;
	padding-bottom: 40px;
}

.form .btn-default{
	height: 50px;
	color: #fff;
	background: #ff6600;
	border: none;
	outline: none;
	border-radius: 0;
	text-align: center;
	width: 100%;
	-webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.form .btn-default:hover {
	background-color: #ff7b00;
	color: #fff;
}

.highlight{
		border: 1px solid #ff0000 !important;
	}

@media(max-width:1200px){

	.info{
		position: relative;
	}

	.info .col-md-4{
		flex: 0 0 100%;
    max-width: 100%;
	}
}

@media(max-width:400px){
	.form{
		padding: 0px;
		margin: 0px;
	}
}


@media screen and (max-width: 991px){

	.index-novedades{
		text-align: center;
	}

	.index-novedades p{
		padding-top: 10px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1199px){

	.info .col-md-3{
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media screen and (max-width: 1702px){
	.form{
	margin: 0px;
	margin-top: 15px;
	}

	.form h1{
		padding-top: 15px;
		padding-bottom: 15px;
	}
}